Uploaded image for project: 'Titanium SDK/CLI'
  1. Titanium SDK/CLI
  2. TIMOB-25509

Module build should automatically update manifest `apiversion` and `minSDK`

    Details

    • Type: Improvement
    • Status: Open
    • Priority: None
    • Resolution: Unresolved
    • Affects Version/s: Release 7.0.0
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      When building a module if the apiversion in the manifest does not match the platforms apiversion in the SDK then the module build will fail.

      Ideally, the apiversion and minSDK should be the product of a build, and dictated by the module build for the selected SDK version.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                fmiao Feon Sua Xin Miao
              • Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:

                  Backbone Issue Sync

                  • Backbone Issue Sync is enabled for your project, but we do not have any synchronization info for this issue.

                    Git Source Code